nlohmann::detail::is_getable< BasicJsonType, T > Struct Template Reference

`#include <json.hpp>`

## Static Public Attributes

static constexpr bool | value = is_detected<get_template_function, const BasicJsonType&, T>::value

## Member Data Documentation

## value

template<typename BasicJsonType , typename T >

constexpr bool nlohmann::detail::is_getable< BasicJsonType, T >::value = is_detected<get_template_function, const BasicJsonType&, T>::value

staticconstexpr

The documentation for this struct was generated from the following file:

- third/nlohmann/json.hpp